[webapps] – WordPress Menu Creator plugin <= 1.1.7 SQL Injection Vulnerability

0
50

Source: [webapps] – WordPress Menu Creator plugin <= 1.1.7 SQL Injection Vulnerability